Subject: I Would Love To Contribute a Free Guest Article For designerliving.com
From: Aparna Stonex <[email-masked]>
To: Designer Living <[email-masked]>
Date: Mon, 5 Dec 2022 03:21:02 +0000

Hello Designer,

Hope you are doing well. I wanted to follow up and check if you have had the time to think about my request to write on your blog.

Let me know if you want me to send you my content or if you want, I can send some topic ideas across first.

Waiting for your reply.

Regards,

Aparna Rao
Digital Content Associate
Stonex India

On Mon, Nov 28, 2022 at 3:28 AM, Aparna Stonex <[email-masked]> wrote:
Hello Designer,

My name is Aparna Rao, I work as a Digital Content Associate for Stonex India, a leading marble manufacturer in India.

I’m reaching out to you today because I’m working on a couple of articles that would work well on designerliving.com, and will be of great value to your readers.

I would love to collaborate with you if you are looking for some original and engaging content. Let me know if you’re interested and I can send you my article. If you want, I can send some topics first as well!

Regards,
Aparna Rao
Digital Content Associate
Stonex India